
body {
	background: #FFD600;
	max-width: 990px;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#wrap {
	background: #FFFFFF;
	max-width: 990px;
	margin: 10px auto 10px auto;
	padding: 0 0 0 0;
	border:5px solid #1d8700;
	}

/************************************************
*	Hyperlinks									*
************************************************/

a {
	color: #006600;
	text-decoration: underline;
	font-weight: bold;
	}
	
a:hover, a:visited {
	color: #00aa00;
	text-decoration: underline;
	font-weight: bold;
	}
	
/************************************************
*	Top Navbar      							*
************************************************/

#topnavbar {
	background: #009400 url(/images/topnav1.jpg) top left;
	width: 100%;
	height: 30px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	padding: 0px;
	}
	
#topnavbar p {
	padding: 2px 0 0 0;
	margin: 0px;
	}

#topnavbar a, #topnavbar a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#topnavbar a:hover {
	text-decoration: none;
	}
	

/************************************************
*	Header  									*
************************************************/

#header {
	background: #FFFFFF;
	width: 100%;
	height: 90px;
	color: #000000;
	font-size: 11px;
	margin: 0px auto 0px;
	padding: 0px;
	overflow: hidden;
	}

#header h1 {
	color: #006600;
	font-size: 36px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0px;
	padding: 15px 0px 0px 20px;
	text-decoration: none;
	}
	
#header h1 a, #header h1 a:visited {
	color: #006600;
	font-size: 36px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	
#header h1 a:hover {
	color: #00aa00;
	text-decoration: none;
	}
	
#header h3 {
	color: #006600;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
	
#header p {
	color: #006600;
	padding: 0px 0px 5px 20px;
	margin: 0px;
	line-height: 20px;
	}
	
#header a, #header a:visited {
	color: #006600;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 0px 0px 3px;
	}
	
#header a:hover {
	color: #00aa00;
	text-decoration: underline;
	}

.headerleft {
	float: left;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	}
		
.headerleft a img {
	border: none;
	margin: 0px;
	padding: 0px;
	}


.headerright {
	background: #FFFFFF url(/images/header1.gif) no-repeat top left; 
	width: 260px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	font-weight: bold;
	float: right;
	}
	
.headerright h3 {
	float: right;
	}
	
.headerright a img {
	border: none;
	margin: 0px 0px 3px 0px;
	padding: 0px;
	}
	
/************************************************
*	Navbar      								*
************************************************/

#navbar {
	background: #009400 url(/images/navbar.jpg);
	width: 100%;
	height: 30px;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px auto 0px;
	padding: 0px;
	border-bottom: 1px solid #006600;
	}
	
#navbar a, #navbar a:visited {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	padding: 0px 0px 0px 3px;
	}
	
#navbar a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	padding: 0px 0px 0px 3px;
	}
	
#nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
	
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

#nav a, #nav a:visited {
	background: #009400 url(/images/navlink.jpg) right;
	height: 29px;
	color: #FFFFFF;
	display: block;
    font-weight: bold;
   	text-transform: uppercase;
    margin: 0px;
	padding: 6px 17px 7px 15px;
	}
	
#nav a:hover {
	background: #009400 url(/images/navhover.jpg) right;
	color: #FFFFFF;
    margin: 0px;
	padding: 6px 17px 7px 15px;
	text-decoration: none;
	}

#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
	}
	
#nav li li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 150px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #4776C5;
	width: 150px;
	float: none;
   	text-transform: none;
	margin: 0px;
	padding: 6px 10px 7px 10px;
	border-bottom: 1px solid #6E94D2;
	border-left: 1px solid #6E94D2;
	border-right: 1px solid #6E94D2;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #799CD6;
	padding: 6px 10px 7px 10px;
	}

#nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	}

#nav li:hover ul {
	left: auto;
	display: block;
	}
	
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	}
	
/************************************************
*	SubNavbar      								*
************************************************/

#subnavbar {
	background: #009400;
	width: 100%;
	height: 30px;
	color: #FFFFFF;
	margin: 0px auto 0px;
	padding: 6px 0 0 0;
	}
	
#subnav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
	
#subnav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

#subnav a {
	background: #006600;
	color: #FFFFFF;
	display: block;
	font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0px;
	padding: 6px 15px 5px 15px;
	}
	
#subnav a:hover {
	background: #00aa00;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
    margin: 0px;
	padding: 6px 15px 5px 15px;
	}

#subnav li {
	float: left;
	margin: 0px;
	padding: 0px;
	}
	
#subnav li li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 140px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #006600;
	width: 140px;
	float: none;
	margin: 0px;
	padding: 6px 10px 5px 10px;
	border-top: 1px solid #FFFFFF;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #00aa00;
	margin: 0px;
	padding: 6px 10px 5px 10px;
	}

#subnav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	}

#subnav li:hover ul {
	left: auto;
	display: block;
	}
	
#subnav li:hover ul, #subnav li.sfhover1 ul {
	left: auto;
	}
	

/************************************************
*	Content 					     		    * 
************************************************/

#content {
	width: 100%;
	margin: 0px auto 0px;
	padding: 10px 0px 0px 0px;
	line-height: 18px;
	}
	
#content h1 {
	color: #006600;
	font-size: 22px;
	line-height:28px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 10px 0px 0px 0px;
	}
	
#content h1 a, #content h1 a:visited  {
	color: #006600;
	font-size: 22px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}

#content h1 a:hover {
	color: #00aa00;
	text-decoration: none;
	}
	
#content h2 {
	background: #FFFFFF url(/images/navbar.jpg);
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
	padding: 7px 0px 5px 0px;
	}

#content h2 a, #content h2 a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}


#content h3 {
	color: #006600;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 10px 0px;
	}
	
#content h3 a, #content h3 a:visited {
	color: #006600;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

#content h3 a:hover {
	color: #00aa00;
	text-decoration: none;
	}
	
#content h4 {
	color: #000000;
	font-size: 18px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	}
	
#content img.wp-smiley {
	float: none;
	border: none;
	margin: 0px;
	padding: 0px;
	}

#content img.wp-wink {
	float: none;
	border: none;
	margin: 0px;
	padding: 0px;
	}
	
#contentleft {
	float: left;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	}
	
#contentleft p {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}

#contentleft p img {
	border: none;
    float: left;
	margin: 0px 10px 10px 0px;
	padding: 0px;
	}
	
#contentleft ul {
	list-style-type: square;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}
	
#contentleft ul li {
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	}
	
blockquote {
	background: #E8E8E8;
	margin: 0px 25px 15px 25px;
	padding: 10px 20px 0px 15px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}
	
#content blockquote p {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}
	
.postarea {
	background: #FFFFFF;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 0px;
	}
	
.date {
	max-width: 600px;
	float: left;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}
	
.dateleft {
	max-width: 370px;
	float: left;
	margin: 0px;
	padding: 0px;
	}
	
.dateright {
	width: 200px;
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: right;
	}
	
.time {
	background: #FFFFFF url(/images/icon_time.gif) no-repeat top left;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 20px;
	}
	
.comment {
	background: #FFFFFF url(/images/icon_comments.gif) no-repeat top left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 18px;
	}
	
.tags {
	background: #FFFFFF url(/images/icon_tags.gif) no-repeat top left;
	margin: 0px;
	padding: 0px 0px 0px 18px;
	}
	
.category {
	background: #FFFFFF url(/images/icon_category.gif) no-repeat top left;
	margin: 0px;
	padding: 0px 0px 0px 18px;
	}
	
.postmeta {
	max-width: 600px;
	font-size: 12px;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	border-top: double #EAEAEA;
	}
	
.postmeta2 {
	max-width: 600px;
	font-size: 12px;
	padding: 5px 0px 40px 0px;
	margin: 0px;
	border-top: double #EAEAEA;
	}
	
.archive {
	float: left;
	width: 275px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	}
	
.adsense-post1 {
	background: #FFFFFF;
	float: center;
	max-width: 600px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.adsense-post {
	background: #FFFFFF;
	float: left;
	max-width: 600px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	

.comments {
	background: #FFFFFF;
	float: left;
	max-width: 600px;
	margin: 0px;
	padding: 0px;
	}
	
/************************************************
*	Sidebar 		    	        	        * 
************************************************/

#sidebar {
	max-width: 300px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	line-height:150%;
	}
	
#sidebar p {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}
	
#sidebar a img {
	border: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}
	
#sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
#sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

#sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#sidebar ul li li {
	background: #FFFFFF url(/images/icon.gif) no-repeat top left;
	padding: 0px 0px 5px 18px;
	margin: 0px;
	}
	
#sidebar ul li ul li {
	background: #FFFFFF url(/images/icon.gif) no-repeat top left;
	padding: 0px 0px 5px 18px;
	margin: 0px;
	}
	
.widgetarea {
	background: #FFFFFF;
	float: left;
	max-width: 300px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	}
	
.video {
	background: #FFFFFF;
	float: left;
	max-width: 300px;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	}
	
.adsense {
	background: #FFFFFF;
	width:100%;
	float: left;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}
	
/************************************************
*	Left Sidebar                    	        * 
************************************************/

#l_sidebar {
	background: #FFFFFF;
	float: left;
	width: 50%;
	margin: 0px;
	padding: 0px;
	display: inline;
	}
	
#l_sidebar p {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}
	
#l_sidebar a img {
	border: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

#l_sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
#l_sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#l_sidebar ul li li {
	background: #FFFFFF url(/images/icon.gif) no-repeat top left;
	padding: 0px 0px 5px 18px;
	margin: 0px;
	}
	
#l_sidebar ul li ul li {
	background: #FFFFFF url(/images/icon.gif) no-repeat top left;
	padding: 0px 0px 5px 18px;
	margin: 0px;
	}
	
/************************************************
*	Right Sidebar                       	    * 
************************************************/

#r_sidebar {
	background: #FFFFFF;
	float: right;
	width: 50%;
	margin: 0px;
	padding: 0px;
	display: inline;
	}
	
#r_sidebar p {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	}
	
#r_sidebar a img {
	border: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}
	
#r_sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}

#r_sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#r_sidebar ul li li {
	background: #FFFFFF url(/images/icon.gif) no-repeat top left;
	padding: 0px 0px 5px 18px;
	margin: 0px;
	}
	
#r_sidebar ul li ul li {
	background: #FFFFFF url(/images/icon.gif) no-repeat top left;
	padding: 0px 0px 5px 18px;
	margin: 0px;
	}
	
/************************************************
*	Footer      								*
************************************************/

#footer {
	background: #FFFFFF url(/images/botnav1.png) top left;
	width: 100%;
	height: 30px;
	margin: 0px auto 0px;
	padding: 0px;
	text-align: center;
	}
	
#footer p {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px;
	padding: 9px 0px 0px 0px;
	}
	
#footer a, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
/************************************************
*	Search Form									*
************************************************/

#searchform {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	float: right;
	display: inline;
	}
	
#s-head {
	background: #EEEEEE;
	width: 180px;
	color: #006600;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	padding: 4px;
	margin: 5px 0px 20px 0px;
	border-top: 1px solid #999999;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #DDDDDD;
	}
	

#s {
	background: #FFFFFF;
	width: 170px;
	color: #000000;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 2px 0px 2px 5px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	display: inline;
	}

#subbox {
	background: #EEEEEE;
	width: 170px;
	color: #006600;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	padding: 3px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	display: inline;
	}
	
#subbutton {
	background: #95A469;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px 0px 0px 10px;
	padding: 3px;
	font-weight: bold;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}
	
	
#submit {
	background: #006600;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 0px;
	font-weight: bold;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}
	

/************************************************
*	Comments									*
************************************************/
	
#commentblock {
	width: 560px;
	background: #ffffcc;
	float: left;
	padding: 20px 20px 10px 20px;
	margin: 10px 0px 0px 0px;
	border-top: 2px solid #333333;
	border-bottom: 1px solid #333333;
	}
	
#commentblock ol {
	list-style-type: square;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 10px 0px;
	}
	
.commentdate {
	font-size: 12px;
	padding-left: 0px;
	}
	
#commentlist li p {
	margin-bottom: 8px;
	line-height: 20px;
	padding: 0px;
	}

.commentname {
	color: #006600;
	margin: 0px;
	padding: 5px 5px 5px 0px;
	}

.commentinfo{
	clear: both;
	}

.commenttext {
	clear: both;
	margin: 3px 0px 10px 0px;
	padding: 20px 10px 0px 10px;
	width: 520px;
	background: #FFFFFF url(/images/comment.gif) no-repeat top left;
	}

.commenttext-admin {
	clear: both;
	margin: 3px 0px 10px 0px;
	padding: 20px 10px 0px 10px;
	width: 520px;
	background: #FFFFFF url(/images/comment.gif) no-repeat top left;
	}





/* Tag modifiers */

  A                        {color: #006600;}
  
/* Really big fonts */
  .bigtext              {font-size: 17px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 400;}
  .bigboldtext              {font-size: 24px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 800;}

  .bigbrowntext              {font-size: 17px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 400; color: #bb8b05;}


.lnButton {BORDER-RIGHT: #003366 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #CADBF9 2px solid; PADDING-LEFT: 2px; FONT-SIZE: 14px; font-weight: 800;
	BACKGROUND: #00aa00; PADDING-BOTTOM: 3px; BORDER-LEFT: #CADBF9 1px solid; WIDTH: 200px; COLOR: yellow; PADDING-TOP: 2px; Height: 25px;
	BORDER-BOTTOM: #003366 2px solid; TEXT-DECORATION: none; TEXT-ALIGN: center;}


.lnButton1 {BORDER-RIGHT: #003366 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #CADBF9 2px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; font-weight: 600;
	BACKGROUND: #00aa00; PADDING-BOTTOM: 3px; BORDER-LEFT: #CADBF9 1px solid; WIDTH: 120px; COLOR: yellow; PADDING-TOP: 2px; Height: 25px;
	BORDER-BOTTOM: #003366 2px solid; TEXT-DECORATION: none; TEXT-ALIGN: center;}


/* Pretty big fonts */
  .medtext           {font-size: 14px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 400;}


/* Pretty big fonts */
  .smedtext           {font-size: 12px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 400;}



  .ppsubheading           {font-size: 15px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 700; color: #003366;}


/* Regular fonts */ 
  .text                 {font-size: 11px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 400; }
  .textbold             {font-size: 11px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 700;}

  
/* Small fonts */ 
  .footer               {font-size: 10px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 400;}
  .smalltext            {font-size: 10px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 400;}
  .smalltextbold        {font-size: 10px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 700;}
  .smalltextboldwhite        {font-size: 10px; font-family: verdana,arial,helvetica,sans-serif; font-weight: 700; color: #ffffff;}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	background-color:#ffffcc;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	background-color:#ffffcc;
}


input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	background-color:#ffffcc;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006600;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006600;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-weight: bold;
}





.row{margin-left:0px;margin-right:0px;padding:0px;}
